/*******************************************/
/* Header
/*******************************************/

.header {
    width: 100%;
    position: absolute;
    z-index: 10;
    top: 0;
    height: 460px;
}

.header .content {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    flex-basis: auto;
    z-index: 10;
    padding: 0 20px;
}

a.logo img {
    width: 100%;
    display: block;
    margin: 0;
}

a.logo {
    display: block;
    width: 180px;
    margin-top: 40px;
}


.header ul {
    display: none;
}


/*******************************************/
/* Footer
/*******************************************/

footer {
    width: 100%;
    margin-top: 15px;
    padding: 20px 15px 100px 15px;
    font-size: 16px;
    line-height: 140%;
    border-top: 4px solid rgb(255, 209, 0);
    /*
    background-image: linear-gradient(#202020, #101010);
    color: rgba(255, 255, 255, 0.8);*/
}

footer a.logo-footer {
    width: 250px;
    display: block;
}
footer a.logo-footer img{
    width: 100%;
    display: block;
}
footer ul.social {
    display: block;
    margin-bottom: 2em;
}

footer ul.social li {
    display: inline-block;
    font-size: 32px;
    color: var(--color-text-dim);
}

footer a {
    display: inline-block;
    color: var(--color-accent);
    padding: 4px;
}
footer div.grid .grid-item img.footer-logo {
    display: inline-block;
    height: 100px;
    width: auto;
}
footer div.grid .grid-item img.footer-logo:last-of-type {
    margin-left: 30px;
}
footer ul.social li a i {
    width: auto;
    margin-right: 10px;
}
footer ul.navigation {
    padding-bottom: 20px;
    font-size: 16px;
}
footer ul.navigation li {
    display: inline-block;
}
footer ul.navigation li:after {
    content: "-";
    margin-left: 5px;
    display: inline-block;
}
footer ul.navigation li:last-of-type:after {
    content: "";
    margin-left: 0;
    display: none;
}
.toTop {
    border-radius: 50%;
    bottom: 40px;
    display: none;
    height: 30px;
    position: fixed;
    right: 50px;
    width: 30px;
    font-size: 33px;
    overflow: visible;
    z-index: 999;
    background-color: var(--color-accent);
    color: white;
}
.toTop span {
    margin-left: -2px;
    margin-top: -2px;
}

/*******************************************/
/* Responsive-Navigation
/*******************************************/

div#sidr {
    left: auto;
    right: -260px;
}

div#scroll-header {
    position: fixed;
    top: auto;
    bottom: 0;
    width: 100%;
    margin: 0;
    padding: 0;
    z-index: 9999;
    visibility: hidden;
    opacity: 0;
}

div#scroll-header .content {
    position: relative;
    background-color: var(--color-accent);
    padding: 10px;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    flex-basis: auto;
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
}

div#scroll-header .content span.left:first-of-type {
    background-color: var(--color-accent);
}
div#scroll-header .content:before {
    content: url("/styles/images/segment.svg");
    position: absolute;
    left: -20px;
    top: 0;
    height: 20px;
    width: 20px;
    display: block;
}
div#scroll-header .content:after {
    content: url("/styles/images/segment.svg");
    position: absolute;
    right: -20px;
    top: 0;
    height: 20px;
    width: 20px;
    display: block;
    transform: rotate(-90deg);
}
div#scroll-header.fadeIn {
    visibility: visible;
    opacity: 1;
}

div#scroll-header ul {
    display: none;
    margin-top: 0;
    padding: 10px 10px 0 10px;
}

div#scroll-header ul li a{
    color: #FFFFFF;
}
div#scroll-header a.scroll-logo img {
    width: 170px;
    margin: auto 0;
}

div#scroll-header a.mobile-menu {
    margin: -7px 20px auto auto;
    text-shadow: none;
}

div#scroll-header a.mobile-menu:before {
    text-shadow: none;
}

a.mobile-menu {
    position: relative;
    display: block;
    height: 30px;
    width: 30px;
    margin: 26px 0 0 auto;
}
a.mobile-menu:before {
    position: absolute;
    left: -90px;
    top: 7px;
    color: #FFFFFF;
    font-weight: bold;
    font-size: 28px;
    line-height: 30px;
    content: "MENÜ ";
    display: inline-block;
    letter-spacing: 1px;
    text-shadow: 1px 1px 5px rgba(0,0,0,.7);
}
a.mobile-menu span.bar {
    float: left;
    display: block;
    width: 30px;
    margin-top: 7px;
    margin-left: auto;
    height: 3px;
    background-color: #FFFFFF;
    -webkit-transition: all 0.5s ease 0s;
    -moz-transition: all 0.5s ease 0s;
    -ms-transition: all 0.5s ease 0s;
    -o-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
    box-shadow: 1px 1px 5px rgba(0,0,0,.7);
    z-index: 1;
}
#scroll-header a.mobile-menu span.bar {
    box-shadow: none;
}
.mobile-menu.toggled span:first-child {
    transform: translateY(10px) rotate(45deg);
}

.mobile-menu.toggled span {
    transform-origin: center center 0;
}

.mobile-menu.toggled span:nth-child(2) {
    opacity: 0;
    -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -ms-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}

.mobile-menu.toggled span:last-child {
    transform: translateY(-10px) rotate(-45deg);
}
.sidr {
    background: var(--color-accent);
    box-shadow: none;
}
.sidr ul,
.sidr ul li:first-of-type {
    border-top: 10px solid transparent;
    border-bottom: none;
}
.sidr ul li {
    border: none;
}
.sidr ul li:hover>a, .sidr ul li:hover>span, .sidr ul li.active>a, .sidr ul li.active>span, .sidr ul li.sidr-class-active>a, .sidr ul li.sidr-class-active>span {
    box-shadow: none;
}
.sidr-open #sidr-body-overlay {
    display: block;
}
#sidr-body-overlay {
    background-color: rgba(0, 0, 0, 0.2);
    bottom: 0;
    display: none;
    height: 100%;
    left: 0;
    position: fixed;
    right: 0;
    top: 0;
    width: 100%;
    z-index: 999998;
}
.sidr .glyphicons:before {
    padding: 16px 8px;
}
.sidr ul li span {
    padding: 0;
}
.sidr ul li a span {
    display: inline-block;
}
.sidr ul li a, .sidr ul li span {
    font-size: 20px;
}
@media (min-width: 960px) {

}